body {
	font-family: 'Calibri', arial, sans-serif;
}

#content, #after_content {
	font-size: 17px;
}

a {
	color: #24439c;
}

a:hover, a:focus, a:active {
	text-decoration: none;
	color: #b01430;
}

.button a {
	display: block;
	padding: 0.75em 0.5em;
	text-align: center;
	border-radius: 4px;
	transition: 0.25s all linear;
	text-transform: uppercase;
	font-weight: bold;
}

.button.blue a {
	background: #24439c;
	color: #ffffff;
}

.button.blue a:hover {
	background: #011758;
	color: #cccccc;
}

.button.red a {
	background: #b01430;
	color: #ffffff;
}

.button.red a:hover {
	background: #840018;
	color: #cccccc;
}

h1 {
	color: #24439c;
	font-size: 2.5em;
}

tbody {
	border-top: 0;
}

.fancybox-skin {
	padding: 0 !important;
}

/*Top Header
*******************************************************************************/
#top-header {
	background: #ffffff url(../images/header-bg.png) 50% 100% no-repeat;
	background-size: contain;
	padding: 30px 0 70px;
	font-size: 1.2em;
}

#top-header h3 {
	text-transform: uppercase;
	margin: 0;
}

#top-header p {
	margin: 0;
}

ul#social {
	display: inline-block;
	padding: 0;
	margin: 0;
    text-align:right;
}

ul#social li {
	display: inline-block;
}

/*Header
*******************************************************************************/
#header {
	background: #24439c;
	position: relative;
	z-index: 50;
}

#header::after {
	content: url('../images/blue-bg.png');
	position: absolute;
	width: 100%;
	/*	background: url(../images/blue-bg.png) 50% 100% no-repeat;
		background-size: 100% auto;*/
	bottom: 0;
	height: 55px;
	margin-bottom: -35px;
	z-index: 1;
	overflow: hidden;
}

#logo {
	width: 100%;
	height: auto;
	display: block;
	max-width: 244px;
	margin: 0 auto;
	z-index: 10;
	position: relative;
}

#slogan {
	width: 100%;
	height: auto;
	display: block;
	max-width: 639px;
	display: table;
	z-index: 10;
	position: relative;
}

#family-parks {
	width: 100%;
	height: auto;
	display: block;
	max-width: 260px;
	padding-top: 12px;
}

#branding a {
	display: table;
}

#branding .wrapper {
	display: table-cell;
	vertical-align: middle;
}

/*Menu
*******************************************************************************/
#main-menu {
	position: relative;
	z-index: 10;
	padding-bottom: 1em;
}

#main-menu ul {
	padding: 0;
	text-align: center;
	margin: 3em 0 0;
}

#main-menu ul li {
	display: inline-block;
	padding: 0;
	margin: 0 1.5em;
	border-radius: 3px;
}

#main-menu ul li a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0.5em;
	display: block;
}

#main-menu ul li:hover {
	background: #ffecc7;
}

#main-menu ul li.expanded {
	border-radius: 3px 3px 0 0;
}

#main-menu ul li:hover a {
	color: #24439c;
}

#main-menu ul li.expanded > ul.menu {
	position: absolute;
	margin: 0;
	z-index: 50;
	background: #ffecc7;
	border-radius: 0 0 3px 3px;
	display: none;
	text-align: left;
}

#main-menu ul li.expanded:hover > ul.menu {
	display: block;
}

#main-menu ul li.expanded > ul.menu li {
	display: block;
	margin: 0;
}

#main-menu ul li.expanded > ul.menu li a {
	padding: 0.5em 0.75em;
	color: #24439c;
	font-size: 1.25em;
}

#main-menu ul li.expanded > ul.menu li a:hover {
	background: #b01430;
	color: #ffffff;
}

/*Mobile Menu
*******************************************************************************/
#mobile-menu-button {
	text-align: center;
	color: #ffffff;
	padding: 0.5em 0;
	position: relative;
	z-index: 100;
	font-size: 1em;
	text-transform: uppercase;
	line-height: 1;
	padding-top: 12px;
}

#mobile-menu-button i {
	display: block;
	font-size: 2.5em;
}

#mobile-menu {
	display: none;
	padding: 0;
}

#mobile-menu ul.menu {
	padding: 0;
}

#mobile-menu ul.menu li {
	display: block;
	margin: 0;
	padding: 0;
}

#mobile-menu ul.menu li a {
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.25em;
	display: block;
	padding: 0.75em 1.5em;
}

#mobile-menu ul.menu li a.open {
	background: #b01430;
}

#mobile-menu ul.menu li a:focus,
#mobile-menu ul.menu li a:hover {
	background: #b01430;
}

#mobile-menu ul.menu li.expanded a::after {
	content: '\f061';
	font-family: 'FontAwesome';
	float: right;
}

#mobile-menu ul.menu li.expanded a.open::after {
	content: '\f063';
}

#mobile-menu ul.menu li.expanded > ul.menu {
	display: none;
	background: #840018;
	padding: 0.5em 0;
}

#mobile-menu ul.menu li.expanded > ul.menu li a {
	font-size: 1.15em;
	padding: 1em 1.5em;
	border-bottom: 1px #b01430 solid;
}

#mobile-menu ul.menu li.expanded > ul.menu li:last-child a {
	border: 0;
}

#mobile-menu ul.menu li.expanded > ul.menu li a::after {
	content: '';
}

/*Slideshow
*******************************************************************************/
.flexslider {
	margin: 0;
	border: 0;
}

.flex-direction-nav a {
	height: 50px;
}

.flex-direction-nav a:before {
	color: #ffffff;
	margin-bottom: -55px;

}

#slideshow .flexslider::after {
	content: '';
	position: absolute;
	width: 100%;
	background: url(../images/slide-bg.png) 50% 100% no-repeat;
	background-size: 100% auto;
	bottom: 0;
	height: 38px;
}

#map_canvas::after {
	content: '';
	position: absolute;
	width: 100%;
	background: url(../images/slide-bg.png) 50% 100% no-repeat;
	background-size: 100% auto;
	bottom: 0;
	height: 38px;
}

/*Content
*******************************************************************************/
#content-wrapper {
	padding-top: 55px;
	background: #ffecc7 url(../images/section-bg.png) 50% 0 no-repeat;
	background-size: cover;
	padding-bottom: 80px;
}

#content .node img {
	max-width: 100%;
	height: auto;
}

/*Footer
*******************************************************************************/
#footer {
	background: #ffffff;
	position: relative;
}

#footer::before {
	content: url('../images/footer-bg.png');
	position: absolute;
	width: 100%;
	/*	background: url(../images/footer-bg.png) 50% 0 no-repeat;
		background-size: 100% auto;*/
	top: 0;
	height: 48px;
	margin-top: -48px;
	overflow: hidden;
}

.view-awards {
	display: table;
	width: 100%;
}

.view-awards .views-row {
	display: table-cell;
	vertical-align: middle;
	padding: 0 1em;
}

.view-awards .views-row .views-field-field-award img {
	max-width: 100%;
	height: auto;
	display: block;
}

/*Terms
*******************************************************************************/
#terms {
	background: #24439c;
	padding: 1em;
	text-align: center;
	color: #ffffff;
}

#terms a {
	color: #ffffff;
}

/*Accommodation
*******************************************************************************/
.view-display-id-accommodation_list_block .views-field-field-image-gallery img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 3px 3px 0 0;
}

.view .views-row {
	margin-bottom: 24px;
}

.view .views-row .wrapper {
	background: #ffffff;
	border-radius: 3px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
	transition: 0.25s all ease;
}

.view .views-row:hover .wrapper {
	box-shadow: none;
}

.view-display-id-accommodation_list_block .wrapper .content {
	padding: 12px;
}

.view-display-id-accommodation_list_block .views-field-title a {
	font-weight: bold;
	display: block;
	text-align: center;
	color: #24439c;
	font-size: 2em;
	margin-bottom: 0.5em;
}

.view-display-id-accommodation_list_block .buttons {
	padding: 12px 24px 24px;
}

.count .views-field {
	font-size: 1.5em;
	text-align: center;
	color: #333333;
}

.count .field-content {
	display: inline-block;
	padding-left: 10px;
}

.view-display-id-details_block .views-field-field-features .views-label {
	display: block;
	font-weight: bold;
	margin-bottom: 0.5em;
	font-size: 1.5em;
	color: #24439c;
}

.view-display-id-details_block .views-field-field-floorplan {
	margin-top: 24px;
}

.view-display-id-details_block .views-field-field-floorplan img {
	width: 100%;
	height: auto;
	display: block;
}

/*Specials
*******************************************************************************/
.view-specials .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 3px 3px 0 0;
}

.view-specials .views-field-title a {
	display: block;
	font-weight: bold;
	display: block;
	text-align: center;
	color: #24439c;
	font-size: 1.75em;
	margin-top: 0.5em;
}

.view-specials .views-field-field-expiry-date {
	padding: 0 12px;
	text-align: center;
	font-style: italic;
}

.view-specials .views-field-field-expiry-date .field-content {
	display: inline-block;
}

.view-specials .views-field-view-node {
	padding: 1em;
}

/*Sites for Sale
*******************************************************************************/
.view-for-sale .views-field-field-image-gallery img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 3px 3px 0 0;
}

.view-for-sale .views-field-title a {
	display: block;
	font-weight: bold;
	display: block;
	text-align: center;
	color: #24439c;
	font-size: 1.75em;
	margin-top: 0.5em;
}

.view-for-sale .views-field-view-node {
	padding: 1em;
}

.view-site-sale-details .views-field .field-content {
	display: inline-block;
	margin-bottom: 0.5em;
}

.view-site-sale-details .views-field .views-label {
	font-weight: bold;
}

.view-site-sale-details .views-field-nothing {
	font-style: italic;
	font-weight: bold;
}

/*Gallery
*******************************************************************************/
.view-gallery .views-row {
	margin-bottom: 24px;
}

.view-gallery .views-field-field-image-gallery img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 3px;
}

/*What's On
*******************************************************************************/
.view-whats-on .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 3px 3px 0 0;
}

.view-whats-on .views-field-title a {
	display: block;
	font-weight: bold;
	display: block;
	text-align: center;
	color: #24439c;
	font-size: 1.8em;
	margin-top: 0.5em;
}

.view-whats-on .views-field-view-node {
	padding: 1em;
}

.view-whats-on.view-display-id-event_block .views-field-field-event-date {
	text-align: center;
	padding: 0 1em;
}

.view-whats-on.view-display-id-details_block .button a {
	width: auto;
	display: inline-block;
	padding: 0.75em 1.5em;
}

.view-whats-on.view-display-id-details_block .views-field-field-event-date {
	display: block;
}

.view-whats-on.view-display-id-details_block .views-field-field-event-date .date-display-range {
	display: inline-block;
}

.view-whats-on.view-display-id-details_block .views-field-field-event-date .addtocal {
	background: #b01430;
	color: #ffffff;
	border: #840018 1px solid;
	padding: 0.5em;
	transition: 0.3s all ease;
}

.view-whats-on.view-display-id-details_block .views-field-field-event-date .addtocal:hover {
	background: #840018;
}

.view-whats-on.view-display-id-details_block .views-field-field-event-date ul.addtocal_menu {
	background: #ffffff;
}

.view-whats-on.view-display-id-details_block .views-field-field-event-date ul.addtocal_menu li a:hover {
	background: #24439c;
	color: #ffffff;
}

.view-whats-on .views-field-field-website {
	display: inline-block;
}

.view-whats-on .views-field-field-link-to-special {
	display: inline-block;
	padding-left: 12px;
}

/*Testimonials
*******************************************************************************/
.view-testimonials .views-field-title {
	font-weight: bold;
	font-size: 1.5em;
}

.view-testimonials .views-field-body {

}

.view-testimonials .views-row {
	margin-bottom: 24px;
}

.view-testimonials .views-field-field-date-stayed {
	text-align: right;
	font-style: italic;
}

.view-testimonials .views-field-field-date-stayed .field-content {
	display: inline-block;
}

/*Contact
*******************************************************************************/
#map_canvas {
	height: 400px;
}

#node-13 td {
	padding: 0.25em 0 0.5em 0;
	vertical-align: top;
}

#node-13 td:nth-child(odd) {
	font-weight: bold;
	padding: 0.25em 2em 0.5em 0;
}

.webform-client-form .form-item textarea,
.webform-client-form .form-item input {
	padding: 0.5em 1em;
	border-radius: 3px;
	border: #d5bb8e 1px solid;
	width: 100%;
}

.webform-client-form .fieldset-legend {
	font-size: 1.2em;
	font-weight: 800;
}

.webform-client-form .form-item input[type=image] {
	width: auto;
	padding: 0.73em;
}

.webform-client-form .form-item input[type=radio],
.webform-client-form .form-item input[type=checkbox] {
	width: auto;
	margin-right: 10px;
}

.webform-client-form .webform-component--hobbies-fieldset .webform-component-checkboxes .form-checkboxes {
	column-count: 4;
}

.webform-client-form .form-item select {
	padding: 0.5em 1em;
}

.webform-client-form .form-actions {
	text-align: right;
}

.webform-client-form .form-actions input.form-submit {
	background: #24439c;
	padding: 0.5em 3em;
	border-radius: 3px;
	color: #ffffff;
	border: 0;
	font-weight: bold;
	text-transform: uppercase;
	transition: 0.25s all ease;
}

.webform-client-form .form-actions input.form-submit:hover {
	background: #011758;
	color: #cccccc;
}

/*Front
*******************************************************************************/

#block-views-video-video-block {
	background: url('../images/video-bg.jpg') 50% 50% no-repeat;
	margin-bottom: 24px;
}

#block-views-video-video-block > .content {
	background: rgba(0, 0, 0, 0.33);
}

#block-views-video-video-block .row {
	margin: 0;
}

#block-views-video-video-block .views-field-field-video-description {
	background: rgba(255, 255, 255, 0.5);
	color: #222;
	font-size: 1.15em;
	padding: 12px 24px;
}

#block-views-video-video-block .views-field-field-youtube-url {
	padding-left: 0;
	padding-right: 24px;
}

#block-views-video-video-block .views-field-field-video-suffix {
	text-align: center;
	color: #ffffff;
	font-size: 2em;
	line-height: 2;
	font-weight: 200;
}

/*Fishing Reports*/
.page-node-32 #sidebar {
	margin-top: 2em;
}

#block-views-fishing-reports-archive-block {
	background: #ffffff;
	border-radius: 4px;
	padding: 1.5em;
}

#block-views-fishing-reports-archive-block h2 {
	margin-top: 0;
	font-size: 2em;
	color: #b01430;
}

#block-views-fishing-reports-archive-block .views-row {
	margin: 0 0 0.25em 1.5em;
}

.view-fishing-reports .views-field-field-image img {
	max-width: 100%;
	height: auto;
}

/*Testimonials
*******************************************************************************/
.view-tourism-links .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 3px 3px 0 0;
}

.view-tourism-links .views-field-title a {
	display: block;
	font-weight: bold;
	display: block;
	text-align: center;
	color: #24439c;
	font-size: 1.5em;
	margin-top: 0.5em;
	padding: 0 12px;
}

.view-tourism-links .views-field-field-website-url {
	padding: 1em;
}

.view-tourism-links .views-field-body {
	/*font-style: italic;*/
	text-align: center;
	padding: 0 12px;
	font-size: 15px;
}

#newbook_content .newbook-row .odd {
	background: #ffffff !important;
}

/*Park Map
*******************************************************************************/
.page-node-63 #content .container {
	max-width: 900px;
	margin: 0 auto;
}

#park-map {
	position: relative;
}

#park-map img.map {
	width: 900px;
	height: auto;
	display: block;
}

#park-map .marker {
	width: 30px;
	height: 30px;
	background: rgba(255, 255, 255, 0.0);
	border-radius: 50%;
	text-align: left;
	text-indent: -99999em;
	position: absolute;
	cursor: pointer;
	margin-left: -4px;
	margin-top: -2px;
	transition: 0.3s all ease-in-out;
}

#park-map .marker:hover {
	background: rgba(255, 255, 255, 0.75);
}

#park-map .popup {
	background: #fff;
	width: 300px;
	position: absolute;
	z-index: 50;
	outline: 0;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
}

#park-map .popup img {
	width: 100%;
	height: auto;
}

#park-map .popup .content {
	padding: 12px;
	position: relative;
	width: 100%;
	z-index: 10;
}

#park-map .popup .content .title a {
	display: block;
	font-weight: bold;
	display: block;
	text-align: center;
	color: #24439c;
	font-size: 1.5em;
}

#park-map .popup .content .description {
	font-size: 14px;
	text-align: center;
	margin-bottom: 0.75em;
}

#park-map .popup .content .button {
	position: relative;
	z-index: 20;
}

#park-map .popup .content::after {
	content: '';
	background: #ffffff;
	text-align: center;
	position: absolute;
	width: 30px;
	height: 30px;
	left: 42%;
	bottom: -15px;
	transform: rotate(45deg);
	z-index: 0;
}

.admin-button {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #ccc;
	margin: 10px 0;
}

.admin-button:hover {
	background: #eee;
}